Computer Security
[EN] securityvulns.ru no-pyccku


OpenLDAP slurpd buffer overflow
Published:27.06.2006
Source:
SecurityVulns ID:6306
Type:remote
Threat Level:
5/10
Description:Buffer overflow on oversized hostname during replication.
Affected:OPENLDAP : OpenLDAP 2.2
 OPENLDAP : OpenLDAP 2.1
Original documentdocumentUBUNTU, [USN-305-1] OpenLDAP vulnerability (27.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod